YaBB Invalid Topic Error Page Cross Site Scripting Vulnerability

Bugtraq ID: 5078
Class: Input Validation Error
CVE: CVE-2002-0955
Remote: Yes
Local: No
Published: Jun 21 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Discovered by methodic <methodic@bigunz.angrypacket.com>.
Vulnerable: YaBB YaBB 1 Gold - SP 1
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
- Apache Software Foundation Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
- Omnicron OmniHTTPD 2.4 Pro
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus